/*
body {
    margin: 0 20px;
    font-size: small;
}
*/

.body {
    margin: 0;
    width: 100%;
}

.header {
    margin: 15px 0 0 0;
    min-width: 750px;
    _width:expression(document.body.clientWidth < 752 ? "750px" : "auto");
}

.footer {
    float:left;
    text-align: center;
    margin: 15px 0 15px 0;
    width: 100%;
}
.app-container {
    float:left;
    margin: 15px 0 25px 0;
    /*width: 100%;*/

    min-width: 915px;
    _width:expression(document.body.clientWidth < 917 ? "915px" : "auto");

}

.app-container .main-content{
    float: left;

    min-width: 697px;
    _width:expression(document.body.clientWidth < 699 ? "697px" : "auto");
    /*margin-right: 220px;*/
    width: 100%

}

.app-container .sidebar{
    float: right;
    width: 200px;
    margin-left: -205px;
}

.header table {
    border: none;
    border-collapse: collapse;
}

.header .main_logo {
    width: 200px;
    padding: 0;
}

.header .logo {
    text-align: center;
    padding: 0;
}

.app-header-menus {
    vertical-align: bottom;
/*    font-size:12px; */
    font-size: 75%;
    text-align: right;
    width: 240px;
    white-space: nowrap;
    padding: 0;
}

.app-header-menus ul {
    margin:0;
    padding: 0;
    list-style:none;
}

.app-header-menus li {
    display:inline;
    margin:0;
}

.app-header-menus li a {
    background: transparent url(../images/skin/header_menu.gif) 7px 50% no-repeat;
    padding-left: 28px;
    _float: left;
    _white-space: nowrap;
}

.app-nav {
    float:left;
    width:100%;
    font-size:small;
    border: 0px;
    border-bottom:1px solid #2763A5;
    line-height:normal;
    background: none;
    margin: 0;
    padding: 0;
}

.app-nav ul {
    margin:0;
    padding:10px 0 ;
    list-style:none;
}

.app-nav li {
    display:inline;
    margin:0;
    padding:0;
}

.app-nav a {
    float:left;
/*    background:url("../images/skin/navleft.gif") no-repeat left top; */
    background:url("../images/skin/navleft.png") no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
}

.app-nav a span {
    float:left;
    display:block;
/*    background:url("../images/skin/navright.gif") no-repeat right top; */
    background:url("../images/skin/navright.png") no-repeat right top;
    padding:5px 13px 4px 5px;
    color:#000; 
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.app-nav a span {float:none;}

/* End IE5-Mac hack */
.app-nav a:hover {
    background-position:0% -84px;
}

.app-nav a:hover span {
    background-position:100% -84px;
/*    color: #ffaf00; */
    color: #ff9900;
}

.app-nav .current a {
  background-position:0% -84px;
}

.app-nav .current a span {
  background-position:100% -84px;
/*    color: #ffaf00; */
    color: #ff9900;
}

.app-container .sidebar {
    border-style: none solid solid solid;
    border-color: #BCD2E6;
    border-size: 1px;
    border-width: 1px;
}

.app-container .sidebar ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#contentsArea .app-container .sidebar ul {
    margin: 0;
}

.app-container .sidebar ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#contentsArea .sidebar ul li {
    padding-left: 0;
    margin-left: 0;
}

.app-container .sidebar .sidemenu {
    text-align: left;
}

.app-container .sidebar .sidemenu a {
    float:left;
    background:url("../images/skin/sidebar.gif");
    margin:0 0 0.5px 0;
    text-decoration:none;
    padding:8px 15px 5px 9px;
    color: #007faf;
    font-weight: bold;
    width: 176px;
    font-size:small;
    border-top: solid 1px #BCD2E6;
}

.app-container .sidebar .sidemenu a:hover, .app-container .sidebar .sidemenu a:hover {
    background-position:0% -64px;
    color: #627EB7;
}

.app-container .sidebar .sidemenu .current span {
    float:left;
    background:url("../images/skin/sidebar.gif");
    background-position:0% -64px;
    margin:0;
    text-decoration:none;
    padding:8px 15px 5px 9px;
    color: #627EB7;
    font-weight: bold;
    width: 176px;
    font-size:small;
    border-top: solid 1px #BCD2E6;
}

.submenu {
    width: 200px;
    border-top: solid 1px #BCD2E6;
}

.submenu li a span {
    cursor: pointer;
}

.app-container .sidebar .sidemenu .submenu a, .app-container .sidebar .sidemenu .submenu span {
    background: none;
    font-size: small;
    font-weight: normal;
    width: auto;
    padding: 0;
    margin: 0 0 0 7px;
}

.app-container .sidebar .sidemenu .submenu a {
    border-top: none;
}

.app-container .submenu a:link, .app-container .submenu a:visited, .app-container .submenu a:active {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}

.app-container .sidebar .sidemenu .submenu li {
    float: left;
    width: 176px;
    padding: 6px 0 4px 23px;
}

.app-container .sidebar .sidemenu .submenu span {
    color: #00f;
    border-top: none;
    background: none;
}

.app-container .sidebar .sidemenu .submenu .current span {
    color: #ff7f00;
    margin-left: 7px;
}

.app-container .sidebar .sidemenu .submenu a:hover {
    color: #ff7f00;
    margin-left: 0px;
}

.app-container .sidebar .sidemenu .submenu a:hover span {
    border-top: none;
    color: #ff7f00;
}

.buttons .button {
	/float: left;
	/height: 100%;
}

.buttons input.history {
    background: transparent url(../images/skin/database_history.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons input.restore {
    background: transparent url(../images/skin/database_restore.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons a.print {
    padding-left: 28px;
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 1.8;
    /font-size: 12px;
}

.web a.print:link, .web a.print:active, .web a.print:visited {
    /font-size: 12px;
    color: #333;
    font-weight: bold;
	text-decoration: none;
}

.buttons input.back {
    background: transparent url(../images/skin/back.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons input.attach {
    background: transparent url(../images/skin/attach.png) 5px 50% no-repeat;
    padding-left: 28px;
}
.buttons input.csv {
    background: transparent url(../images/skin/database_table.png) center left no-repeat;
    padding-left: 28px;
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}

a.csv {
    background: transparent url(../images/skin/database_table.png) center left no-repeat;
    padding: 2px 0 2px 22px;
    margin-right: 15px;
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}

a.print {
    background: transparent url(../images/skin/print.png) center left no-repeat;
    padding-top: 2px;
    padding-left: 22px;
    margin-right: 15px;
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}

.prop .name {
    background: #eff2ff;
    padding-top: 8px;
    font-weight: bold;
    color: #666666;
}

.prop .value {
/*    width: 100%;*/
    padding-top: 8px;
    line-height: 150%;
}

.dialog table {
    padding: 0px;
    border-right: 0;
    border-bottom: 0;
    border-collapse: collapse;
}

.prop tr {
    border-top: 0;
    border-left: 0;
}

.prop td.name, .prop td.value {
    border-top: 0;
    border-left: 0;
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

.dialog a:link, .dialog a:visited, .dialog a:active {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}

.dialog ul li a:link, .dialog ul li a:visited, .dialog ul li a:active {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}

.list td a:link, .list td a:visited, .list td a:active {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}

.list .th a:link, .list .th a:visited, .list .th a:active {
    color: #666666;
    font-size: small;
}

.list tr.current {
    background: #b2d1ff;
}

/* .list .th:hover {
    background: #fff url(../images/skin/shadow.jpg) bottom repeat-x;
} */

.list .th, .dialog .th {
    white-space: nowrap;
    background: #fff url(../images/skin/shadow.jpg) bottom repeat-x;
    font-weight: bold;
    text-align: center;
}

/*
textarea {
    width: 97%;
    height: auto;
    vertical-align: top;
}
*/

td.check {
    text-align: center;
}

/*
th {
    font-size: small;
    line-height: normal;
    padding: 5px 6px;
}

td {
    font-size: small;
    line-height: normal;
}
*/

.attachedFileTable {
    border: 0;
    width: 100%
}

.attachedFileTable td {
    border-right: 0;
}

.top_menus {
    text-align: left;
    margin: 0 0 20px 0;
    width: 730px;
}

.top_menus ul {
    padding:10px 0 0 0;
    list-style:none;
}

.top_menus li {
    margin: 0 0px 7px 0;
}

.top_menus li span {
    width: 100%;
    padding: 3px 0 2px 0;
/*    border-bottom: solid 2px #7f7fff; */
    font-size: small;
}

.top_menus li span a:link, .top_menus li span a:visited, .top_menus li span a:active {
    text-decoration: none;
    color: #5f5faf;
    font-weight: bold;
/*    background: url(../images/skin/topmenu.gif) no-repeat; */
}

.top_menus li span a:hover {
    color: #ff7f7f;
    background-position:0% -32px;
}

.top_menus li span a span {
    text-decoration: none;
    margin-left: 18px;
}

.top_menus li div {
    margin: 5px 0px 0px 20px;
    font-size: small;
}

.attention {
    margin: 30px 0px 20px 0px;
    font-size: small;
    padding: 5px;
    border: dashed 1px #000000;
    line-height: 150%;
    float: left;
    /float: none;
    /clear: both;
}

/*
h1 {
    margin: 3px 0 8px 0;
    font-size: large;
    font-weight: bold;
}
*/

.logic input, .type input {
    border: 0px;
}

.buttons {
    font-size: small;
    margin-bottom: 15px;
    _height: 100%;
}

/* IE7 hack */
*:first-child+html .buttons {
    width: 100%;
}

.buttons input {
    font-size: small;
}

.buttons a.print {
    margin-left: 10px;
    padding-left: 22px;
    color: #333333;
}

td.errors textarea {
    border: 1px solid red;
}

/*
td span {
    margin: 0px;
    padding: 0px;
}
*/

td.errors span {
    _border: 1px solid red;
}

td.errors select {
    _border: 0px;
}

.listTotal {
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}

.web {
    margin: 10px 0;
}

.web table {
    border: none;
}

.web table tr {
    border: none;
}

.web table tr td.name {
    border: none;
    background: none;
    font-weight: normal;
    color: #000000;
    padding: 3px 0 3px 10px;
}

.web table tr td.value {
    border: none;
    background: none;
    padding: 5px 0 5px 20px;
}

.web a:link, .web a:active, .web a:hover {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}
.web a:visited {
    color: #0F218B;
    text-decoration: underline;
    font-weight: normal;
}

.web .buttons {
    margin-top: 20px;
    padding-top: 1px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    background: none;
}

.create-block {
    width: 95%
}

.pointer {
    cursor: pointer;
}

#disabledId {
    color: #808080;
    cursor: default;
}
